<style type="text/css">
*{
	margin: 0;
	padding: 0;
}

body, html {
	height: 100vh;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #000;

}
	
body h1, p{
	color: #000;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#wrapper {
	display: block;
	position: relative;
	width: 100%;
	height: 100vh;
	min-width: 500px;
	background-color: #222;

	background-image: url("");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: auto;

}

#message_board_red, #message_board_green {
	display: none;
	position: absolute;
	height: 30px;
	width: 100%;
	top: -90px;
	left: 0px;
	background-color: #e6bab8;
	border-bottom-color: #b56964;
	margin-top: 30px;
	padding-top: 8px;
	
	
	text-align: center;
	font-family: Calibri, sans-serif;
	color: #b56964;
	
	-webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);
	
	border-radius: 10px;
}
#message_board_green {
	background-color: #cdf0c2;
	border-bottom-color: #2b6719;
	color: #2b6719;
}
#menu_bar {
	display: block;
	height: 50px;
	width: 100hv;
	position: absolute;
	top: 5px;
	right: 5px;
	left: 5px;
}
#menu_bar a{
	display: block;
	height: 50px;
	width: 50px;

	background-image: url("../images/icons/logoff_1.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 80% 80%;
	float:  right;
}
#menu_bar a:hover{
	background-image: url("../images/icons/logoff_2.png");
}
#pre_popup_scr{
	display: block;
	position: absolute;
	width: 510px;
	height: 360px;
	
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
	padding: 30px;
	padding-top: 80px;
	
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.6);
	
	border-radius: 10px;
	
	backdrop-filter: blur(10px);

	z-index: 995;	
}
#popup_scr {
	display: block;
	position: absolute;
	width: 450px;
	height: 300px;
	
	padding: 30px;
	
	background-color: none;
	border-radius: 10px;

	

	background-image: url("../images/design/banner_login_groot.png");
	background-position: right;
	background-repeat: no-repeat;
	background-size: auto auto;
	
	z-index: 996;
}
#popup_scr_logo {
	display: block;
	position: absolute;
	width: 460px;
	height: 150px;
	top: -115px;
	left: 0;
	background-image: url("../images/design/logo_track247_white.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 40% auto;
	opacity: 0.5;
}
#loading_scr_h {
	display: none;
}
#loading_scr {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	opacity: 0.4;
	z-index: 998;

	border-radius: 10px;
}
#loading_scr_inner {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background-image: url("../images/design/loading.gif");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 250px;
	opacity: 1.0;
}
#main_scr {
	height: auto;
	min-height: 300px;
	width: 95%;
	background-color: #FFF;
	margin: auto;
	margin-top: 70px;

	
	background-color: #FFF;
	border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.50);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.50);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.50);
}
.main-input {
	display: block;
	width: 215px;
	padding: 10px;
	padding-left: 10px;
	padding-top: 10px;
	font-size: 14px;
	border-width: 0px;
	border-bottom-width: 1px;
	border-color: #999;
	background-color: #ffffff;
	
	font-family: Calibri, sans-serif;
	font-weight: bold;
	color: #000000;
}
.main-input:focus {
     outline:none;
}	
.input_l {
	display: block;
	color: #999;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	clear: both;
	font-family: Calibri, sans-serif;

}

.input_h {
	display: block;
	color: #999;
	font-size: 25px;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	clear: both;
	font-family: Calibri, sans-serif;
}
.main_button {
	height: 19px;
	margin-top: 20px;
	
	border-radius: 3px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	cursor: pointer;
	
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	
	background-color:#f9f9f9;
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	text-shadow:0px 1px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	
	float: left;
	clear: both;
}
.main_button:hover {
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	background-color:#007dc1;
	border-border:#124d77;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.main_button:active {
	position:relative;
	top:1px;
}
.reset_link {
	display: block;
	color: #999;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-top: 50px;
	clear: both;
	font-family: Calibri, sans-serif;
}
.reset_link:hover{
	font-weight: bold;
}





</style>